instalando suporte mp3 no ubuntu dapper

primeiro vamos editar o sources.list, entre com poderes de administrador abra um terminal e de um : sudo su

e insira sua senha e agora edite seu source.list com o comando :

gedit /etc/apt/sources.list

no final inclua estas linhas:

## Debian Multimedia Repository
deb http://www.debian-multimedia.org sarge main

depois logo acima, descomente a seguinte linha no repositorio universe

deb http://br.archive.ubuntu.com/ubuntu/ dapper universe
salve a saia:

de um aptitude update e em seguida este comando:

gpg –keyserver hkp://wwwkeys.eu.pgp.net –recv-keys 1F41B907 | gpg –armor –export 1F41B907 | apt-key add –
e logo apos de os seguintes comandos em uma só linha

aptitude install -y –force-yes faac faad ffmpeg flac gstreamer0.10-ffmpeg gstreamer0.10-gl gstreamer0.10-plugins-bad gstreamer0.10-plugins-ugly gstreamer0.10-sdl gstreamer0.8-vorbis gstreamer0.8-flac gstreamer0.8-mad gstreamer0.8-misc lame libdc1394-13-dev mpg123 mpg321 gqmpeg libdvdcss2 libdvdread3 regionset xine-ui libxine-main1
pronto ele ira baixar e instalar o suporte mp3…..

e pronto,,,, ja deve funcionar, inclusive o preview da mp3 e ogg no Nautilus;;;;;

referencias :

http://www.linuxval.org/ubuntu/smf/index.php?topic=5715

agradecimento:

Júlio César Bessa Monqueiro

http://juliocbm.blogspot.com

13 comentários sobre “instalando suporte mp3 no ubuntu dapper

  1. Julio Cesar, por favor, explica direitinho como que faz isso porque eu sou newbie em linux e estes termos: “descomente”, “aptitude update”… eu não saco nadinha de nada… Preciso de ajuda pra começar a usar o Ubuntu… quero ouvir mp3…

  2. Obrigado…funciona na perfeição.
    So existe um problema. Como a possuo a versão do Ubuntu em Português a linha a descomentar é outra, mas termição é a mesma.
    É do genero “…ubuntu/ dapper universe”.
    Só para avisar
    Sem mais…

  3. A respeito de configuração do Ubuntu ainda não mexi em quase nada, porque ainda não consegui configurar minha placa wireless para net.
    Vc acredita que nem o pessoal do meu provedor sabe configurar. Isso é brincadeira.
    Agora me responda uma coisa:
    Pra instalar pacotes ou decodificadores para ouvir mp3 é necessário estar conectado a net ou pelo cd do ubuntu consegue instalar?
    Voltarei por aqui mais vezes.
    Feliz Natal

  4. instalei o ubuntu e ja estou me arrependendo não consigo se quer ver os filmes dos videos legais sempre da uma mensagem dizendo que o totem não pode reproduzir se puder me ajudar fico grato

  5. Ola!

    Tentei fazer isso no Dapper, nao consigo.
    Qdo dou o comando “gpc”, ele aparece

    uso: gpg [opções] [nome_do_arquivo] uso: gpg [opções] [nome_do_arquivo]
    gpg: nenhum dado OpenPGP válido encontrado.

    E qdo dou o comando aptitude aparece

    Não foi possível encontrar nenhum pacote cujo nome ou descrição casasse com “–force-yes”
    Não foi possível encontrar nenhum pacote cujo nome ou descrição casasse com “faac”
    Não foi possível encontrar nenhum pacote cujo nome ou descrição casasse com “faad”
    Não foi possível encontrar o pacote “flac”. Porém, os pacotes
    a seguir possuem “flac” em seu nome :
    libflac7
    Nenhuma versão candidata para gstreamer0.10-ffmpeg
    Não foi possível encontrar nenhum pacote cujo nome ou descrição casasse com “gstreamer0.10-gl”
    Nenhuma versão candidata para gstreamer0.10-plugins-bad
    Nenhuma versão candidata para gstreamer0.10-plugins-ugly
    Não foi possível encontrar nenhum pacote cujo nome ou descrição casasse com “gstreamer0.10-sdl”
    Não foi possível encontrar nenhum pacote cujo nome ou descrição casasse com “gstreamer0.8-vorbis”
    Não foi possível encontrar nenhum pacote cujo nome ou descrição casasse com “gstreamer0.8-flac”
    Não foi possível encontrar nenhum pacote cujo nome ou descrição casasse com “gstreamer0.8-mad”
    Não foi possível encontrar nenhum pacote cujo nome ou descrição casasse com “gstreamer0.8-misc”
    Não foi possível encontrar nenhum pacote que casasse com “lame”.
    Porém, os pacotes a seguir contém “lame” em sua descrição :
    libglib-perl libgnome2-perl libgnome2-vfs-perl libgtk2-perl libgnome2-canvas-perl
    Nenhuma versão candidata para libdc1394-13-dev
    Não foi possível encontrar nenhum pacote que casasse com “mpg123”.
    Porém, os pacotes a seguir contém “mpg123” em sua descrição :
    xmms
    Não foi possível encontrar nenhum pacote cujo nome ou descrição casasse com “mpg321”
    Não foi possível encontrar nenhum pacote cujo nome ou descrição casasse com “gqmpeg”
    Não foi possível encontrar nenhum pacote cujo nome ou descrição casasse com “libdvdcss2”
    Não foi possível encontrar nenhum pacote cujo nome ou descrição casasse com “libdvdread3”
    Não foi possível encontrar nenhum pacote cujo nome ou descrição casasse com “regionset”
    Nenhuma versão candidata para xine-ui
    Os pacotes a seguir estão QUEBRADOS :
    ffmpeg libimlib2 libxine-main1
    0 pacotes atualizados, 3 novos instalados, 0 a serem removidos e 0 não atualizados.
    É preciso obter 7055kB de arquivos. Depois do desempacotamento, 17,4MB serão usados.
    Os pacotes a seguir possuem dependências não satisfeitas :
    libxine-main1: Depende: libmodplug0c2 (>= 1:0.7-4.1) o qual é um pacote virtual.
    Depende: libxvmc1 o qual é um pacote virtual.
    ffmpeg: Depende: libdc1394-13 o qual é um pacote virtual.
    Depende: libgsm1 (>= 1.0.10) o qual é um pacote virtual.
    libimlib2: Depende: libungif4g (>= 4.1.3) o qual é um pacote virtual.
    Resolving dependencies…
    Incapaz de resolver as dependências!! Desistindo…
    Abortar.

    Qual repositorio devo habilitar (pergunta)
    O que eh um pacote virtual (pergunta)
    Como instala-los (pergunta)

    Obrigado, um abraco!

  6. Para o pessoal que está começando, descomentar uma linha significa remover o caractere # que está antes dela. Por exemplo:
    Linha comentada:
    # deb http://br.archive.ubuntu.com/ubuntu/ dapper universe
    A mesma linha descomentada:
    deb http://br.archive.ubuntu.com/ubuntu/ dapper universe

    E “dar” um aptitude ou outros comandos aparentemente estranhos citados no tutorial significa teclá-los (ou copiá-los, dá na mesma) no terminal (abra-o em aplicações->acessórios->terminal), e, naturalmente, teclar enter para executá-los.
    Bom tutorial, aqui funcionou perfeitamente.

    • utilizo linux desde 99 e nunca tive problemas e usar e instalar algo, única coisa que pesquiso muito e o mais importante utilizo muito linha de comando, a maneira mais fácil de entender o que se faz,, mesmo no windows utilizo mais a janela de DOS do que a interface gráfica…, lembrando o ubuntu é um dos mais fáceis linux, praticamente não tem segredo,,mais fácil que windows , qdo precisar é só perguntar….

      • então també sou profissional se cai bem assim pra quem já trabalha com um sistema a tanto tempo mas a diferença para Windows do Linux e que o linux e mais leve pode ser instalado em pendrivers em modo Live pra quem viaja é muito bom ou até mesmo para notebooks

Deixe uma resposta

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s